import * as mod from '@core/identity/domain/value-objects/PasswordHash';
import { describe, expect, it } from 'vitest';

describe('identity/domain/value-objects/PasswordHash.ts', () => {
  it('imports', () => {
    expect(mod).toBeTruthy();
  });
});
